[submodule "t19x/common"]
	path = t19x/common
	url = https://nv-tegra.nvidia.com/r/device/hardware/nvidia/platform/t19x/common
	branch = l4t/l4t-r35.2.1
[submodule "t19x/galen/kernel-dts"]
	path = t19x/galen/kernel-dts
	url = https://nv-tegra.nvidia.com/r/device/hardware/nvidia/platform/t19x/stardust-dts
	branch = l4t/l4t-r35.2.1
[submodule "t19x/galen-industrial/kernel-dts"]
	path = t19x/galen-industrial/kernel-dts
	url = https://nv-tegra.nvidia.com/r/device/hardware/nvidia/platform/t19x/galen-industrial-dts
	branch = l4t/l4t-r35.2.1
[submodule "t19x/jakku/kernel-dts"]
	path = t19x/jakku/kernel-dts
	url = https://nv-tegra.nvidia.com/r/device/hardware/nvidia/platform/t19x/jakku-dts
	branch = l4t/l4t-r35.2.1
[submodule "t23x/common/kernel-dts"]
	path = t23x/common/kernel-dts
	url = https://nv-tegra.nvidia.com/r/device/hardware/nvidia/platform/t23x/common-dts
	branch = l4t/l4t-r35.2.1
[submodule "t23x/concord/kernel-dts"]
	path = t23x/concord/kernel-dts
	url = https://nv-tegra.nvidia.com/r/device/hardware/nvidia/platform/t23x/concord-dts
	branch = l4t/l4t-r35.2.1
[submodule "t23x/p3768/kernel-dts"]
	path = t23x/p3768/kernel-dts
	url = https://nv-tegra.nvidia.com/r/device/hardware/nvidia/platform/t23x/p3768-dts
	branch = l4t/l4t-r35.2.1
[submodule "tegra/common"]
	path = tegra/common
	url = https://nv-tegra.nvidia.com/r/device/hardware/nvidia/platform/tegra/common
	branch = l4t/l4t-r35.2.1
